Bug 459074 - RFE: [usability] Move Shutdown button to the right
RFE: [usability] Move Shutdown button to the right
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 06:43 EDT by Alexander Todorov
Modified: 2010-03-16 13:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-11 10:35:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed placement of the shutdown button (43.78 KB, image/png)
2008-08-14 06:43 EDT, Alexander Todorov
no flags Details

  None (edit)
Description Alexander Todorov 2008-08-14 06:43:51 EDT
Created attachment 314305 [details]
proposed placement of the shutdown button

Description of problem:
When viewing a running guest (virtual machine console) the buttons Run, Pause, Shutdown are placed to the left next to each other. The shutdown button is under the Send key menu item, which causes accidental press of the button when one is not careful enough.
Please move the button to the far right corner so it's not pressed incidentally. This will improve usability. (see attached image)

Version-Release number of selected component (if applicable):
any latest version of virt-manager

How reproducible:
Always
Comment 1 Cole Robinson 2009-11-11 10:35:34 EST
In current upstream, the 'shutdown' button is no longer beneath the 'send key' menu, so hopefully these accidents shouldn't happen. Unfortunately, pause is no beneath the send key menu, but it should be less harmful than shutdown. We still need a proper way to allow people to opt in for warnings before we pause/shutdown a VM, but that's a separate issue.

Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.